After modification of a layout created in an earlier version in the actual version ( for example implementation of control tracks in version EEP11 and higher) it could not be started any longer in the earlier version

Posted

Topic:

I.3.2

After modification of a layout created in an earlier version in the actual version ( for example implementation of control tracks in version EEP11 and higher) it could not be started any longer in the earlier version.
Error message: The file does not exist or could not be loaded
(Author: hardy)

Answer(s):
Layouts which are modified in a higher version of EEP are not any longer backward compatible. It is not possible to open them in the earlier version.
The reasons are modifications like formatting sequences, implementation of new features, structures or classifications, which are not included in the elder version. In this case: Control tracks are not implemented in versions before EEP11.
Allways keep copies of layout files of elder versions, if you intend to use them one day again in those versions.
(Authors: volker53, ruetzi)
Comment Team FAQ:
Most software is not backward compatible, completely or partly.
“Die angegebene Datei existiert nicht, oder…”

Support:
Press key <F1> to get support:
– EEP Manual
– Lua Manual
– Tutorials


Remark:

Only summaries prepared by the FAQ team are given. For exact wording please refer to the linked original contributions.
The FAQ team appreciates your understanding that it could not held responsible for mistakes in the linked topics or for translation errors

War dieser Beitrag hilfreich?

Leave a Reply

Your email address will not be published.